/* basic elements */

body { 
	font-family:Trebuchet Ms, Candara, Helvetica; 
	color:#65625B; 
	background:#fff url(../../main2_bg.gif); 
	margin:0; 
	padding:0;
}

#linea        
	{
	width: 100%;
	position: absolute;
	top: 35%;
	text-align: center;
	overflow: visible;
	}

#caja    
	{
	position: absolute;
	width: 350px;
	height: 252px;
	top: -50px;
	left: 45%;
	margin-left: -100px;
	}

#container {
	margin:10px 0px 0px 0px;
	padding:7px 0 0 0;
	}
	
acronym {
	cursor: help;	
}


/*-- intro section --*/

#intro {
	background:#fff url(../../intro_bg.jpg) no-repeat top left;
	width:339px;
	height:471px;
	padding:0 0 0 201px;
	margin:0;
}
#pageHeader {
	  position: fixed;
	  z-index:2;
	  top:0px;
	  left:800px;
	  background:#fff;
      margin:30px;
	  text-align: right;
      padding:10;
      color:#65625B;
      font:x-small/1.5em Trebuchet Ms, Candara, Helvetica;
      voice-family: "\"}\""; voice-family:inherit;
      font-size:small;
	  border-bottom:#CC0000 dashed 1px;
      }
	  

#quickSummary, #preamble {
	font-size:11px;
	margin:0 0 0 100px;
	width:202px;
}
#quickSummary p, #preamble p {
	margin-bottom:10px;
	line-height:16px;
}
#preamble h3 {
	background:#fff url(../../preamble_h3_bg.gif) no-repeat top left;
	width:142px;
	height:13px;
	margin-top:20px;
}


/*-- zona --*/

#zona {
	position:fixed;
	z-index:1;
	top:0px;
	left:0px;
	clear:both;
	background:#fff url(../../graySec_bg.gif) repeat-x top left;
	width:100%;
	margin:0;
	padding:10px 0 0 0;
	height:60px;
	font-size: 18px;
}

#zona2 {
	position:fixed;
	z-index:1;
	bottom:0%;
	left:0px;
	clear:both;
	background:#fff url(../../graySec_bg.gif) repeat-x top left;
	width:100%;
	margin:0;
	padding:10px 0 0 0;
	height:45px;
	font-size: 18px;
}


/*-- nombre --*/

#supportingText {
	background:transparent;
	font-size:11px;
	width:auto;
}
#nombre {
	position:absolute;
	top:100px;
	left:125px;
	clear:both;
	background:#fff url(../../graySec_bg.gif) repeat-x top left;
	width:1000px;
	margin:0;
	padding:10px 0 0 0;
	height:100px;
	font-size: 18px;
}

#nombre h3 {
	background:#F4F4F3 url(../../explan_h3_bg.gif) no-repeat top left;
	width:137px;
	height:13px;
	margin:30px 10px 10px 10px;
}
#nombre p {
	margin:10px;
	line-height: 20px;
}


/*-- columnas --*/

#supportingText {
	background:transparent;
	font-size:11px;
	width:auto;
}

#columna {

	clear:both;
	margin:0;
	padding:10px 0 0 0;
	font-size:13px;
	text-align: justify;
	}

#columna p {
	margin:0px;
	line-height:1.5em;
	}

/*-- header --*/

  <style type="text/css" media="screen">
    
    #header {
	  position: fixed;
	  z-index:2;
      float:left;
      width:100%;
      font-size:93%;
      line-height:normal;
      }
	  
	#header ul {
      margin:0;
      padding:10px 10px 10px 30px;
      list-style:none;
      }
    
    #header li {
      float:left;
      margin:0;
      padding:0 0 0 0px;
      }

/*-- lselect section --*/

#lselect {
	position:absolute;
	background:#fff url(lselect_arrow_bg.gif) no-repeat top left;
	top:60px;
	left:122px;
	height:50px;
	width:2106px;
	margin:0;
	padding:0;
	border-left:1px dotted #c8c8c8;
	border-bottom:1px dotted #c8c8c8;
	font-size:11px;
}
#lselect h3 {
	background:#fff url(lselect_bg.gif) no-repeat top left;
	width:83px;
	height:13px;
	margin:10px 10px 9px 10px;
}
#lselect ul {
	margin:0 0 0 80px;
	padding:0;
}
#lselect li {
	font-size:10px;
	margin-right:8px;
	padding:6px;
	display: inline;
	list-style-type: none;
	border-left:1px solid #ccc;
	border-top:1px solid #ccc;
	border-right:1px solid #ccc;
}
#lselect a:link, #lselect a:visited, #lselect a:active {
	font-size:10px;
	color:#354539;
}
#lselect li:hover{
	background: #f5f5f5 url(tab_bg.gif) repeat-x top left;
	color:#434039;
}

/*-- footer section --*/

#footer {
	  position:fixed;
	  bottom:0%;
	  z-index:2;
      float:left;
      width:100%;
      background:#fff url("fondo.gif") repeat-x bottom;
      padding:0px;
      font-size:93%;
	  font-weight:bold;
}

#espacio span {
font-size: 0px ;
word-spacing: 1000px;
}

/*-- LINKS --*/

#quickSummary a:link, #quickSummary a:visited, #quickSummary a:active, #supportingText a:link, #supportingText a:visited, #supportingText a:active, #larchives a:link, #larchives a:visited, #larchives a:active, #lresources a:link, #lresources a:visited, #lresources a:active {
	color:#354539;
}
#quickSummary a:hover, #supportingText a:hover, #larchives a:hover, #lresources a:hover{
	color:#354539;
}

/*-- hidden --*/
#pageHeader h1, #pageHeader h2, #preamble h3 span, #preamble p.p3, #participation p.p4, #explanation h3 span, #participation h3 span, #benefits h3 span, #supportingText h3 span, #lselect h3 span, #larchives h3 span, #lresources h3 span, #extraDiv2, #extraDiv3, #extraDiv4, #extraDiv5, #extraDiv6 {
	display:none;
}

<style type="text/css">
<!--

-->
</style>
